Subject: Re: bug#19368: 25.0.50; NSM prompt is not self-explanatory enough

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Feb 2016 14:53:58 +1100

Eli Zaretskii <[email-masked]> writes:

> Sounds useful, thanks.  Bonus points for optionally popping a dialog
> (via x-popup-dialog) when the command was invoked by a mouse.

I cargo culted the code from y-or-n-p to determine whether to use
x-popup-dialog, and it seems to be working...

> Btw, if you do that, userlock.el cries for using this functionality,
> and likewise hack-local-variables-confirm.

I think I'll leave that to somebody else to fix.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no